Propellerhead Software

Go Back   Propellerhead Forum > General Forum (read only)

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 2012-09-30, 08:30
Elfish Elfish is offline
 
Join Date: Aug 2005
Posts: 1
Unhappy Confused! Tried to update from v6 to v6.5

I bought Reason 6.0 a few months ago and have been using it happily.
I just checked the 'update' option in the menus and it took me to a page saying 6.5 was now available, so I downloaded it and installed it. Now when I open Reason it is telling me I am not registered to use it?! When I check my account, my Reason license it still listed, but no matter what I do, when I click the 6.5 link to register the upgrade it tells me I need to have Reason v1-5 to upgrade? What is going on??
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Update auf Record 1.5 Crezo Phead User Forum (read only) 11 2010-09-05 15:22
Free Record 1.5 update is NOT FREE to all users phobic Phead User Forum (read only) 35 2010-08-29 21:16
Authentication problem solved (Mac security update) admin Phead User Forum (read only) 24 2010-01-24 21:29
Authentication problem solved (Mac security update) admin General Forum (read only) 1 2010-01-23 05:49
Update Bazeado General Forum (read only) 1 2003-03-30 22:20


All times are GMT +2. The time now is 07:44.